@media (min-width: 992px) and (max-width: 1279px) {
    .main-menu li {padding: 5px 20px 4px 0;}
    .content-right ul li{width: 33.14%;}
    .overlay{padding: 13px 8px;}
}
 

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu li {padding: 5px 8px 4px 0;}
    .main-menu li a {font-size: 11px;}
    .main-menu li ul { min-width: 200px;}
    .main-menu li ul li a { font-size: 13px;}
    .banner-overlay p { font-size: 14px;    line-height: 18px;}
    .banner-overlay h2 {line-height: 20px;font-size: 26px;}
    .banner-overlay-inner {padding: 16px 18px 0;}
    .content-container::before { width: 303px;}
    .content-right ul li{width: 33.1%;}
    .overlay{padding: 10px;}
    .overlay h3{ font-size: 12px;}
    .overlay p{font-size: 12px;}
    .overlay p br {display: none;}
    .content-left p {letter-spacing: 0px;}
    .cycle-slide > img{height: 1000%;}
    .footer-container{padding: 0;}
    .resp-tab-active, .resp-tabs-list li{padding: 4px 13px !important;}
    .content-inner .cycle-prev,  .content-inner .cycle-next{background-size: 80%;}
    
}
@media only screen and (min-width: 768px) {
	 .main-menu  .navbar ul li:hover ul {		display: block;	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .logo-block {padding:20px 18px 0;}
    .content-container:before {content: "";top: -3px; height: 2px; width: 150px;
}
    .main-menu li { padding: 5px 0 4px; width: 100%;}
    .main-menu .nav > li > a{ padding: 0 18px 0; }
    .main-menu .visible-xs { display: inline-block !important;}
    .header-top { margin-top: 8px;   position: inherit;background: transparent;}
    .main-menu .navbar-default .navbar-toggle .icon-bar { background-color: #716f70;}
    .header-detente .main-menu .navbar-default .navbar-toggle .icon-bar { background-color: #ffffff;}
    .main-menu .navbar-default .navbar-toggle {margin-top: 0;  margin-bottom: 0;   padding: 11px 15px 10px;   border-color: transparent;}
   .main-menu  .navbar-toggle .icon-bar {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;height: 4px;    width: 34px;}
   .main-menu .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent;}
    .main-menu .navbar-collapse { background: #716f70 ;border-top: 1px solid #fff; box-shadow: 0 0 0 rgba(255, 255, 255, 0.1) inset;}
    .main-menu  .navbar { border: 0 ;}
    .highlight .navbar-header{ background: #716f70 }
	.header-detente .highlight .navbar-header, .header-detente .main-menu .navbar-collapse { background: #943F00;}
	.main-menu.highlight .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
    .main-menu.navbar-default .navbar-nav > .open > a,.main-menu .navbar-default .navbar-nav > .open > a:hover,.main-menu .navbar-default .navbar-nav > .open > a:focus { background-color: #c5c5c5;    color: #fff;}
    .main-menu li ul li { padding: 4px 18px 3px;}
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 0 10px 0 0;}
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {    background-color: #c5c5c5; color: #fff;}
/*    .main-menu li ul li:hover { background: #c5c5c5;}*/
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #000;}
    
    .main-menu li ul { padding: 0;}
    .main-menu.navbar-default .navbar-nav > .open > a{padding-top: 3px;}
    .dropdown.open{ background-color:  #c5c5c5;}
    .banner-overlay {width: 100%; position: inherit; bottom:-185px; right: auto;}
    .banner-overlay h2 { padding: 0 25px;    font-size: 21px;}
    .footer-block {margin: -10px 0 20px;padding-right: 14px;}
    .slider-outer {overflow: hidden;border-bottom: 0 none;}
    .slide img {
	width: auto;
	left: 50%;
	position: relative;
	max-width: none;
	height: 320px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
    .block-head h1 { padding-left: 15px;  font-size: 29px;padding-top: 20px;    margin-top: 0;  float: left !important; height: auto; padding-right: 15px;}
	h2 { font-size: 20px;}
    .content-left{width: 100%;padding: 0px;}
    .content-right{width: 100%;padding: 0px;}
    .content-inner{padding: 18px 15px;}
    .content-right ul li{width: 49.88%; margin: 1px 0 0 0;}
    .image-blk{width: 100%;}
    .employe-details{width: 100%;padding: 15px 0 0;}
    .content-right li:nth-child(2n) {margin: 0 0 1px 1px !important;}
    .content-right ul li:nth-child(2n+1) {margin: 0 0 1px ! important;}
    .text-outer{width: 100%;padding: 0;}
    .resp-tabs-container{position: inherit;width: 100%;top: inherit;}
    .cycle-slide > img{height: 100%;}
    .tab-list h3 {color: #813f0e;}
    h2.resp-tab-active .tab-list h3 {color: #ff0000;}
    h2.resp-tab-active{padding: 13px 18px !important;}
    h2.resp-accordion{ padding: 13px 18px;}
    h2.resp-accordion{line-height: 17px;font-family: "BertholdAkzidenzGroteskBERegular";}
    .footer-container{padding: 10px 0 0;}
    .content-inner .cycle-prev,  .content-inner .cycle-next{background-size: 70%;}
    .main-menu li ul li a:hover, .main-menu li ul li a:focus{background: none;}
    .main-menu li ul li a{padding: 0;}
    .main-menu li ul li:hover {background: none;}
    .banner-overlay p{margin-bottom: 0;}
	
}

@media only screen and (max-width: 479px) {
    .banner-overlay h2 {line-height: 17px;font-size: 16px; padding: 0 18px;   }
    .banner-overlay p {letter-spacing: 1px;font-size: 13px;line-height: 20px;}
    .banner-overlay-inner{padding: 20px 18px;}
    .logo-block { padding:10px 15px 0;}
    .main-menu .nav > li > a {padding: 0 15px;}
    .main-menu li ul li {padding: 4px 15px 3px;}
    .content-right ul li{width: 100%;margin: 1px 0 0 ;}
    .content-right  ul li:nth-child(3n+1){margin: 1px 0 0 0 !importamt;}
    .content-right li:nth-child(2n) {margin: 0 0 1px 0px !important;}
    
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
    .class-name {
      line-height:56px;
    }
	.big-textfield{line-height:49px;}
    /* Safari 5+ ONLY */
    ::i-block-chrome, .class-name  {
      line-height:1px;
    }
}